:root{
    --fuente:'Montserrat';

    --negro: #000;
    --pistacho: #A5CC6B;
    --azul: #05668D;
    --azulClaro: #e5f3f5;
    --blanco: #ffffff;
    --blanco2: #EBF2FA;
    --gris: #E1E1E1;
}

/*Globales*/
html {
    box-sizing: border-box;
    font-size: 62.5%;
  }
  *, *:before, *:after {
    box-sizing: inherit;
  }
.contenedor{
    width: min(90%, 120rem);
    margin: 0 auto;
}
h1{
    text-align: center;
    font-size: 3.2rem;
    font-family: var(--fuente)
}
@media (max-width: 768px) {
    h1{
        font-size: 2.4rem;
    }
}
h2{
    font-size: 2.5rem;
    font-family: var(--fuente)
}
p{
    font-size: 1.6rem;
    font-family: var(--fuente);
}
li{
    font-size: 1.6rem;
    font-family: var(--fuente);
    padding-right: 1rem;
}
/* @media (max-width: 768px) {
    p{
        font-size: 1.4rem;
    }
} */
a{
    font-family: var(--fuente)
}

/*Utilidades*/
.hero{
    background-image: url(../img/RioyArboles.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 50rem;
    position: relative;
    /* margin-bottom: 1.5rem; */
    align-content: center;
}
.degradado{
    background-color: rgb( 0 0 0 / 50%);
    margin: 0 15rem 0 15rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
    border-radius: 1rem;
    border-bottom: 2px solid var(--pistacho);
}
@media (max-width: 1440px) {
    .degradado{
        margin-left: 4rem;
        margin-right: 4rem;
    }
}
@media (max-width: 768px) {
    .degradado{
        margin-left: 1rem;
        margin-right: 1rem;
    }
}
.contenido-hero{
    background-color: rgb( 0 0 0 / 70%);
    height: 100%;
}
.spacer{
    padding-top: 25rem;
    padding-bottom: 25rem;
}
.centrar-texto{
    text-align: center;
}
.sombra{
    -webkit-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.75);
    background-color: var(--blanco2);
    padding: 2rem;
    border-radius: 1rem;
}
.lineas-paralelas{
    border-left: 2px solid var(--gris);
    border-right: 2px solid var(--gris);
}
@media (max-width: 768px) {
    .lineas-paralelas{
        padding-left: 2rem;
        padding-right: 2rem;
    }
}
.texto-contorno{
    background-color: rgba(200, 200, 200, 0.5);
    border-radius: 1rem;
    padding: 1.5rem;
    border-bottom: 2px solid var(--azul);
}
.subrayado{
    border-bottom: 2px solid var(--pistacho);
    width: min-content;
    margin: 2rem;
}
.centrar-contenido{
    display: flex;
    align-items: center;
}
.no-margin{
    margin: 0;
}
.padding{
    padding-top: 10rem;
    padding-bottom: 10rem;
}
.centrar-item{
    display: flex;
    justify-content: center;
}
.texto-izquierda{
    text-align: left;
}

/*Botones*/
.boton{
    display: block;
    color: var(--negro);
    text-align: center;
    padding: 1rem 3rem;
    font-size: 1.8rem;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 2rem;
    border: none;
    text-decoration: none;
    width: 60%;
    height: auto;
}
@media (max-width: 768px) {
    .boton{
        display: flex;
        justify-content: center;
        color: var(--negro);
        text-align: center;
        padding: 1rem 3rem;
        font-size: 1.8rem;
        text-transform: uppercase;
        font-weight: bold;
        margin-bottom: 2rem;
        border: none;
        text-decoration: none;
        width: 100%;
        height: auto;
    }
}
.boton:hover{
    transform: translateY(-3px);
    box-shadow: 0 4px 8px rgb(255, 255, 255, 0.5);
}
.boton--primario{
    background-color: var(--pistacho);
}

/*fondos*/
.bg-azul{
    background-color: var(--azul);
}

/*Imagen logo*/
.imagen-logo{
    width: 100%;
    height: auto;
    transform: scale(1.2);
}
@media (max-width: 396px) {
    .imagen-logo{
        padding-bottom: 1.5rem;
    }
}
.logo{
    max-width: 10%;
    height: 10%;
}
@media (max-width: 768px) {
    .logo{
        max-width: 20%;
        height: 20%;
    }
}
@media (max-width: 436px) {
    .logo{
        max-width: 35%;
        height: 35%;
    }
}

/*Barra de navegacion*/
.nav-bg{
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: right;
    font-size: 1.7rem;
    padding-right: 2rem;
    padding-top: 2rem;
}
@media (max-width: 436px) {
    .nav-bg{
        flex-direction: column;
        justify-content: center;
        padding-right: 0;
        padding-top: 2rem;
    }
}
.boton__nav:hover{
    text-decoration: underline;
    text-decoration-color: var(--azul);
    text-decoration-thickness: 3px;
}
@media (max-width: 396px) {
    .boton__nav:hover{
        text-decoration: underline;
        text-decoration-color: var(--pistacho);
        text-decoration-thickness: 3px;
    }
}
.nav-principal a{
    padding: 0.5rem;
    text-decoration: none;
    color: var(--blanco);
    padding: 1rem 1rem;
    font-size: 2rem;
    font-weight: bold;
    width: 90%;
    text-align: center;
    border: none;
}
@media (max-width: 768px) {
    .nav-principal a{
        font-size: 1.5rem;
    }
}
@media (max-width: 436px) {
    .nav-principal{
        padding-top: 3rem;
    }
}
@media (max-width: 436px) {
    .nav-principal a{
        padding: 0.5rem;
        font-size: 1.4rem;
        transition: 0.5s ease;
    }
}
@media (max-width: 413px) {
    .nav-principal a{
        padding: 0.5rem;
        font-size: 1.3rem;
        transition: 0.5s ease;
    }
}
@media (max-width: 396px) {
    .nav-principal{
        padding-top: 0;
        display: flex;
        flex-direction: column;
        height: 100;
        width: 20rem;
        border: 2px solid var(--gris);
        transition: 0.5s ease;
    }
    .nav-principal a{
        font-size: 1.5rem;
        padding: 1rem 0;
        width: 100%;
        text-align: center;
    }
}

/*Header*/
.titulo{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    color: var(--negro);
    font-weight: bold;
}
.flexHeader{
    width: 100%;
    height: auto;
    padding-right: 2.5rem;
}
@media (max-width: 436px) {
  .flexHeader{
    padding-right: 0;
  }  
}
.flexHeader h1{
    color: var(--blanco);
    text-align: left;
}
.flexHeader p{
    color: var(--blanco);
    text-align: left;
    margin-bottom: 0.8rem;
}
.slogan{
    color: var(--blanco);
}
.dos-secciones{
    display: flex;
    align-content: center;
    flex-direction: row;
    width: 60%;
}
@media (max-width: 768px) {
    .dos-secciones{
        width: 95%
    }
}
@media (max-width: 436px) {
    .dos-secciones{
        flex-direction: column;
        width: 95%
    }
}
.centrarHeader{
    display: flex;
    justify-content: center;
    padding-top: 1rem;
}
@media (max-width: 768px) {
    .centrarHeader{
        padding-top: 9rem;
    }
}
@media (max-width: 436px) {
    .centrarHeader{
        padding-top: 5rem;
    }
}
@media (max-width: 396px) {
    .centrarHeader{
        padding-top: 1rem;
    }
}
.centrarImgHeader{
    display: flex;
    align-items: center;
    align-content: center;
    padding-left: 2.5rem;
    width: 80%;
}
@media (max-width: 436px) {
    .centrarImgHeader{
        display: none;
    }
}
.img-izq__header{
    width: 100%;
    height: auto;
}

/*Beneficios WiON Water*/
.grid-3c{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 2rem;
}
@media (max-width: 768px) {
    .grid-3c{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
}
@media (max-width: 436px) {
    .grid-3c{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
}
.img-lateral{
    width: 100%;
    height: auto;
}
.img-contenedor1{
    padding-left: 2rem;
    text-align: right;
    width: 100%;
    height: auto;
    align-content: center;
}
@media (max-width: 1440px) {
    .img-contenedor1{
        padding: 1rem;
        align-items: center;
        width: 100%;
        height: auto;
    }
}
@media (max-width: 768px) {
    .img-contenedor1{
        padding: 1rem;
        align-items: center;
        width: 100%;
        height: auto;
    }
}
@media (max-width: 436px) {
    .img-contenedor1{
        padding: 1rem;
        align-items: center;
        width: 100%;
        height: auto;
    }
}
.img-contenedor2{
    padding-right: 2rem;
    text-align: left;
    width: 100%;
    height: auto;
    align-content: center;
}
@media (max-width: 1440px) {
    .img-contenedor2{
        padding: 1rem;
        align-items: center;
        width: 100%;
        height: auto;
    }
}
@media (max-width: 768px) {
    .img-contenedor2{
        padding: 1rem;
        align-items: center;
        width: 100%;
        height: auto;
    }
}
@media (max-width: 436px) {
    .img-contenedor2{
        padding: 1rem;
        align-items: center;
        width: 100%;
        height: auto;
    }
}
.texto-quienesSomos{ /*Cambiar a texto-Beneficios*/
    width: 100%;
    color: var(--blanco);
}
.texto-quienesSomos h2{ /*Cambiar a texto-Beneficios*/
    text-align: center;
}
.texto-quienesSomos li{ /*Cambiar a texto-Beneficios*/
    padding-bottom: 1.7rem;
}
@media (max-width: 436px) { /*Cambiar a texto-Beneficios*/
    .texto-quienesSomos li{
        /* padding-left: 0.5rem; */
        padding-right: 0.5rem;
    }
}

/*Mision, Vision, Filosofia*/
.mvf{
    background-color: var(--azulClaro);
    border-bottom: 2px solid var(--gris);
    padding-top: 2rem;
}
.lado{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
@media (max-width: 1280px) {
    .lado{
        display: flex;
        flex-direction: column;
    }
}
.alinear1{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
@media (max-width: 1280px) {
    .alinear1{
        align-items: center;
    }
}
.alinear2{
    display: flex;
    justify-content: center;
    align-items: center;
}
.img-mision{
    align-content: center;
    width: 65%;
    height: auto;
    padding-bottom: 10rem;
}
@media (max-width: 768px) {
    .img-mision{
        align-content: center;
        width: 90%;
        height: auto;
        padding-bottom: 10rem;
    }
}
@media (max-width: 436px) {
    .img-mision{
        align-content: center;
        width: 95%;
        height: auto;
        padding-bottom: 10rem;
    }
}
@media (max-width: 396px) {
    .img-mision{
        align-content: center;
        width: 95%;
        height: auto;
        padding-bottom: 10rem;
    }
}
.img-vision{
    align-content: center;
    width: 80%;
    height: auto;
}
@media (max-width: 768px) {
    .img-vision{
        align-content: center;
        width: 90%;
        height: auto;
        padding-bottom: 10rem;
    }
}
@media (max-width: 436px) {
    .img-vision{
        align-content: center;
        width: 95%;
        height: auto;
        padding-bottom: 10rem;
    }
}
@media (max-width: 396px) {
    .img-vision{
        align-content: center;
        width: 95%;
        height: auto;
        padding-bottom: 10rem;
    }
}
.img-filosofia{
    align-content: center;
    width: 70%;
    height: auto;
}
@media (max-width: 768px) {
    .img-filosofia{
        align-content: center;
        width: 90%;
        height: auto;
    }
}
@media (max-width: 436px) {
    .img-filosofia{
        align-content: center;
        width: 95%;
        height: auto;
    }
}
@media (max-width: 396px) {
    .img-filosofia{
        align-content: center;
        width: 95%;
        height: auto;
    }
}
.img-mvf{
    max-width: 100%;
    max-height: auto;
}

/*Nuestra Historia*/
.bg-recorrido{
    background-color: var(--blanco);
}
.seccion-nh{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto;
    column-gap: 2rem;
    margin: 0 2rem 0 2rem;
}
@media (max-width: 768px) {
    .seccion-nh{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        row-gap: 2rem;
        column-gap: 2rem;
        margin: 0 2rem 0 2rem;
    }
}
@media (max-width: 436px) {
    .seccion-nh{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        row-gap: 2rem;
        column-gap: 2rem;
        margin: 0 2rem 0 2rem;
    }
}
@media (max-width: 396px) {
    .seccion-nh{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        row-gap: 2rem;
        column-gap: 2rem;
        margin: 0 2rem 0 2rem;
    }
}
.img-txt{
    width: 100%;
    height: auto;
}
.imagen-NH{
    width: 100%;
    height: 55%;
    object-fit: cover;
}

/*Footer*/
.footer{
    background-color: var(--azul);
}
.footer-contenedor{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2rem;
    width: min(90%, 170rem);
    margin: 0 auto;
}

/*Sobre Nosotros*/
.centrar-sn{
    display: flex;
    flex-direction: row;
    padding-top: 2rem;
    height: auto;
}
@media (max-width: 436px) {
    .centrar-sn{
        display: flex;
        flex-direction: column;
    }
}
.texto-sn{
    text-align: left;
    width: 100%;
    height: auto;
    padding-left: 2.5rem;
}
.img-sn__contenedor{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
}
.img-sn{
    width: 100%;
    height: auto;
}
@media (max-width: 768px) {
    .img-sn{
        width: 100%;
        height: auto;
    }
}
@media (max-width: 436px) {
    .img-sn{
        width: 100%;
        height: auto;
    }
}
.img-hidratado{
    display: flex;
    justify-content: center;
    padding-top: 8rem;
}
@media (max-width: 436px) {
    .img-h{
        width: 90%;
    }
}

/*NUESTROS PRODUCTOS*/
.grid-productos{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 5rem;
    row-gap: 5rem;
    padding-top: 5rem;
    padding-bottom: 5rem;
}
@media (max-width: 436px) {
    .grid-productos{
        grid-template-columns: repeat(1, 1fr);
        row-gap: 2rem;
    }
}
@media (max-width: 396px) {
    .grid-productos{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        column-gap: 0;
        row-gap: 2rem;
    }
}
.img-np{
    width: 100%;
    height: 100%;
    max-width: none;
    max-height: none;
    object-fit: cover;
}
.img-np__contenedor{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

/*Puntos de venta*/
.contenedor-pdv{
    padding-left: 2rem;
    padding-right: 2rem;
}
.pdv-grid{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    column-gap: 2rem;
}
@media (max-width: 768px) {
    .pdv-grid{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 2rem;
        row-gap: 2rem;
    }
}
@media (max-width: 436px) {
    .pdv-grid{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        row-gap: 2rem;
    }
}
/* @media (max-width: 396px) {
    .pdv-grid{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        row-gap: 2rem;
    }
} */
.locacion{
    width: 100%;
    height: auto;
    text-align: center;
}
.img-pdv{
 width: 100%;
 height: auto;
 max-width: 300px;
 min-height: 300px;
 object-fit: cover;
}
.texto-pdv{
    font-weight: 600;
}
.icon-pdv{
    stroke: var(--pistacho);
}

/* Contacto */
.padding-texto{
    padding-left: 10rem;
}
@media (max-width: 768px) {
    .padding-texto{
        padding-left: 5rem;
    }
}
@media (max-width: 436px) {
    .padding-texto{
        padding-left: 0.5rem;
    }
}
.texto-whats{
    text-align: center;
}
.size{
    height: 2.5rem;
}
.texto-contacto__centro{
    display: flex;
    align-items: center;
}
.texto-h2{
    font-weight: 400;
}
@media (max-width: 436px) {
    .texto-h2{
        font-size: 2rem;
    }
}
.img-paraTi{
    display: flex;
    justify-content: center;
    padding-top: 8rem;
}
.img-p{
    width: 40%;
    height: auto;
}
@media (max-width: 768px) {
    .img-p{
        width: 70%;
    }
}
@media (max-width: 436px) {
    .img-p{
        width: 90%;
    }
}